*, *:after, *::before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
HTML, BODY { font-size: 16px; font-family: "Segoe UI", Roboto, Helvetica, Arial, sans-serif; height: 100%; }
BODY { color: #000000; background: #555555; margin: 0; }
TABLE { font-size: 0.9375rem; }
TD { text-align: left; }
TH { text-align: center; }
H1, H2, H3, H4, H5, H6 { color: #000000; font-family: "Segoe UI", Roboto, Helvetica, Arial, sans-serif; font-weight: 400; margin: 5px 0 10px; }
H1 { font-size: 1.75rem; }
H2 { font-size: 1.5rem; }
H3 { font-size: 1.375rem; }
H4 { font-size: 1.25rem; }
H5 { font-size: 1.125rem; }
H6 { font-size: 1rem; }
A:link, A:visited, A:active { font-weight: normal; color: #C71585; text-decoration: underline; }
A:hover { font-weight: normal; color: #008800; }
A:link.demo, A:visited.demo { font-size: 1.125rem; text-align: center; text-decoration: none; padding: 5px; margin: 0 8px 0 0; display: inline-block; float: left; }
A:hover.demo { background: #E5E4E2; }
A:link.go-link, A:visited.go-link { width: 90%; color: #FFFFFF; background: #702963; font-size: 1.125rem; text-decoration: none; margin: 0px auto 10px; padding: 5px; box-shadow: 2px 2px 7px #555555; display: block; }
A:hover.go-link { color: #000000; background: #F5F5F5; box-shadow: 2px 2px 7px #555555; }
P { font-size: 0.9375rem; margin: 0 0 15px 0; }
P, UL, OL, LABEL { line-height: 140%; }
P IMG { vertical-align: middle; }
INPUT { width: 100%; font-family: "Segoe UI", Roboto, Helvetica, Arial, sans-serif; font-size: 0.9375rem; background: #F8F8FF; border: 1px solid #777777; border-radius: 3px; padding: 8px; margin: 4px 0 2px; }
INPUT:disabled { background-color: #DEDEDE; opacity: 0.35; filter: Alpha(Opacity=35); }
INPUT:hover, INPUT:focus { background: #FFFFFF; border: 1px solid #F0911D; box-shadow: 0 0 10px #86A9AE; }
TEXTAREA { font-family: "Segoe UI", Roboto, Helvetica, Arial, sans-serif; font-size: 0.9375rem; background: #F8F8FF; border: 1px solid #777777; border-radius: 3px; padding: 3px; margin: 4px 0 2px; }
TEXTAREA:hover, TEXTAREA:focus { background: #FFFFFF; border: 1px solid #F0911D; box-shadow: 0 0 10px #86A9AE; }
BUTTON { min-width: 100px; font-family: "Segoe UI", Roboto, Helvetica, Arial, sans-serif; font-size: 1rem; font-weight: normal; padding: 8px; cursor: pointer; margin: 4px; border: 1px solid #777777; border-radius: 3px; box-shadow: 0px 2px 3px #AAAAAA; }
BUTTON:hover { color: #000000; background: #F5F5F5; box-shadow: 0 0 10px #86A9AE; }
BUTTON:disabled:hover { color: #FFFFFF; background: #2A80B9; box-shadow: none; }
BUTTON I, .go-link I { float: left; }
BUTTON.iconbtn { height: 90px; padding: 1px; line-height: 14px; margin: 0px 5px 0 0; }
STRONG { font-weight: 600; }
::placeholder { color: #007FFF; }
IMG { max-width: 100%; max-height: 100%; border: none; }
HR { color: #628BB8; height: 1px; }
DEL { font-size: 0.9375rem; color: #B22222; }
MARK { font-size: 0.9375rem; color: #FF1493; background: #FFE4E1; border-bottom: 1px dotted #FF1493; }
UL { list-style-type: square; }
FIELDSET { font-size: 0.9375rem; background: #FAFAFA; margin: 10px auto; padding: 10px; }
LABEL { font-size: 0.9375rem; margin: 4px 0; line-height: 1.125rem; }
BLOCKQUOTE { font-size: 0.9375rem; line-height: 1.2rem; }
#topbar1 { background: #29364D; width: 100%; position: absolute; top: 0; height: 60px; }
#topbar2 { width: 100%; height: 150px; top: 60px; background: #117CBF; position: fixed; overflow: hidden; box-shadow: 0px 3px 6px #777777; z-index: 80; }
#logo { max-width: 1120px; padding-top: 13.4%; background: url(images/logo-2020.png) center top / contain no-repeat #117CBF; margin: 0 auto; position: relative; z-index: 80; }
#pagebody { width: 100%; background: #F8F8FF; position: relative; top: 210px; }
#pagecontent { max-width: 1120px; min-height: 500px; background: #F8F8FF; margin: 0 auto; padding: 10px; }
#homebody { width: 100%; background: url(images/home-bg.png) center top no-repeat #F8F8FF; position: relative; top: 60px; }
#homecontent { max-width: 1120px; height: 100%; margin: 0 auto; padding: 10px; }
#footer { width: 100%; color: #FFFFFF; background: #29364D; position: relative; }
#plswait { background: #FAFAFA; position: fixed; display: none; top: 45%; left: 45%; padding: 10px; box-shadow: 0 0 15px #000; }
#Captcha IMG:hover { box-shadow: 0 0 10px #777777; }
#termstext { background: #FEFEFE; padding: 60px 10px 10px; }
#termstext OL, #termstext LI, #termstext P { font-size: 0.875rem; }
.topbar-icon:before { margin: 0 4px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; }
.mainmenu, .mainmenu UL { color: #FFFFFF; background: #29364D; margin: 0; padding: 0; list-style: none; text-transform: none; line-height: 45px; }
.mainmenu { position: fixed; width: 100%; top: 0; left: 0; height: 60px; font-size: 1rem; z-index: 100; }
.mainmenu IMG { vertical-align: middle; }
.mainmenu A { color: #FFFFFF; background: #29364D; display: block; height: 100%; color: #FFFFFF; text-decoration: none; cursor: pointer; }
.mainmenu A:hover { background: #5F6F81; color: #FFFFFF; }
.mainmenu > LI { display: block; float: left; height: 100%; border-right: 1px solid #778899; text-align: center; }
.mainmenu LI.menu-trigger { position: relative; width: 90px; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.mainmenu > LI:last-child { float: right; border-right: none; border-left: 1px solid #778899; }
.mainmenu > LI > A { text-transform: uppercase; letter-spacing: 1px; padding: 5px 30px 0; }
.mainmenu:after { display: table; clear: both; content: ""; }
.menu-wrapper { position: fixed; top: 60px; bottom: 0; left: 0; overflow: hidden; width: 60px; border-top: 1px solid #778899; -webkit-transform: translateX(-60px); -moz-transform: translateX(-60px); transform: translateX(-60px); -webkit-transition: -webkit-transform 0.3s, width 0.3s; -moz-transition: -moz-transform 0.3s, width 0.3s; transition: transform 0.3s, width 0.3s; }
.menu-scroller { position: absolute; overflow-y: scroll; width: 340px; height: 100%; }
.menu { border-bottom: 1px solid #C6D0DA; text-align: left; font-size: 1rem; }
.menu LI:not(:first-child), .menu LI LI { box-shadow: inset 0 1px #C6D0DA; }
.submenu LI { overflow: hidden; height: 0; -webkit-transition: height 0.3s; -moz-transition: height 0.3s; transition: height 0.3s; }
.submenu LI A { color: #FFFFFF; font-size: 1rem; }
.menu-icon::before { display: inline-block; width: 60px; text-align: center; text-transform: none; font-weight: normal; font-style: normal; font-variant: normal; line-height: 1; -webkit-font-smoothing: antialiased; }
.menu-icon SPAN { width: 0; height: 0; display: block; overflow: hidden; }
.menu-opener { margin: 0 0 0 -20px; }
.menu-opener IMG { margin: 0 -20px 0 0; }
.menu-wrapper.menu-open-all, .menu-wrapper.menu-open-part { -webkit-transform: translateX(0px); -moz-transform: translateX(0px); transform: translateX(0px); }
.menu-wrapper.menu-open-all { width: 320px; }
.menu-wrapper.menu-open-all .submenu LI { height: 45px; }
.menu-icon I { margin: 0 15px 0 20px; font-size: 1.25rem; }
.submenu I { margin: 0 15px 0 55px; }
.footer-row { max-width: 1120px; margin: 0 auto; display: flex; justify-content: space-evenly; flex-wrap: wrap; }
.footer-row A { color: #FFFFFF; text-decoration: none; display: inline-block; padding: 1px; }
.footer-row A:hover { background: #5F6F81; }
.row { width: 100%; }
.row::after, .row::before, .footer-row::after { content: ""; display: table; clear: both; }
.homerow { margin: 60px 0 0; }
.column-2 { width: 48%; margin: 1%; float: left; }
.column-3 { width: 31.3333%; margin: 1%; float: left; }
.column-3a { width: 64%; margin: 1%; float: left; }
.column-3b { width: 32%; margin: 1%; float: left; }
.column-5a { width: 72%; margin: 1%; float: left; }
.column-5b { width: 24%; margin: 1%; float: left; }
.homecol { width: 23%; margin: 1%; float: left; }
.infocol-1 { background: url(images/more-info-1.png) right top no-repeat; height: 355px; }
.infocol-2 { text-align: center; }
.social { text-align: right; margin: 25px 0 0; }
.social A { padding: 5px; cursor: pointer; }
.linkbar A { color: #FFFFFF; min-width: 100px; background: #708090; text-decoration: none; padding: 5px; margin: 5px; display: inline-block; }
.linkbar A:hover { color: #000000; background: #F5F5F5; box-shadow: 0 0 10px #777777; }
.colcenter { text-align: center; }
.colright { text-align: right; }
.colleft { text-align: left; }
.coljust { text-align: justify; }
.indent { margin: 0 0 10px 15px; }
.heading { color: #FFFFFF; background: #5D8AA8; font-size: 1.25rem; padding: 10px; }
.reviews { font-size: 1.125rem; }
.title { color: #FFFFFF; font-size: 2.5rem; padding: 25px 0 10px; }
.hometext { color: #FFFFFF; font-size: 1.25rem; }
.homeprice { font-size: 1.5rem; color: #FFFF00; }
.reztbl { border: thin solid #777777; border-collapse: collapse; margin: 0 auto; }
.tblcenter { margin: 0 auto; }
.tblhead1 { color: #FFFFFF; background: #607D8B; font-size: 1.125rem; font-weight: normal; border: thin solid #A9A9A9; border-collapse: collapse; padding: 8px; }
.tblhead2 { color: #000000; background: #AEC6CF; font-size: 0.9375rem; font-weight: normal; border: thin solid #A9A9A9; border-collapse: collapse; padding: 6px; }
.tbldet1 { color: #000000; background: #F7F7F7; border: thin solid #A9A9A9; border-collapse: collapse; padding: 6px; }
.tbldet2 { color: #000000; background: #E5E4E2; border: thin solid #A9A9A9; border-collapse: collapse; padding: 6px; }
.tbldet3 { background: #FFFFFF; border-bottom: 1px solid #BBBBBB; vertical-align: text-bottom; }
.tbldet4 { color: #336699; background: #FFFFFF; font-style: italic; border-bottom: 1px solid #BBBBBB; }
.highlite { font-weight: normal; background: #FFFFBB; border: thin dashed #6A708A; border-collapse: collapse; padding: 2px 5px; }
.hlite { color: #8F00FF; }
.warning { color: #FF0000; }
.thinline { background: url(images/line.png) center bottom repeat-x transparent; height: 6px; }
.btn-blue { color: #FFFFFF; background: #2A80B9; }
.btn-red { color: #FFFFFF; background: #E30022; }
.btn-green { color: #FFFFFF; background: #00A86B; }
.btn-orange { color: #FFFFFF; background: #FE7510; }
.btn-worm { color: #000000; background: #B2EC5D; }
.btn-sand { color: #000000; background: #D8D0C4; }
.btn-pear { color: #000000; background: #D1E231; }
.btn-violet { color: #000000; background: #CCCCFF; }
.srch-btn { right: 50px; position: fixed; }
.leftpic { float: left; margin: 0px 15px 15px 0px; }
.rightpic { float: right; margin: 0px 0 15px 15px; }
.dispfld { padding: 0 0 0 8px; margin: 0 0 0 5px; border: 1px solid #777777; border-radius: 3px; display: inline-flex; float: right; }
.fld-hlite { background: #FFFF55; }
.fld100p { width: 100%; }
.fld100 { width: 100px; }
.fld130 { width: 130px; }
.fld150 { width: 150px; }
.fld175 { width: 175px; }
.fld200 { width: 200px; }
.fld225 { width: 225px; }
.fld250 { width: 250px; }
.fld320 { width: 320px; }
.fld350 { width: 350px; }
.fld400 { width: 400px; }
.fld450 { width: 450px; }
.waiting { vertical-align: middle; }
.faq { color: #B22222; background: #F6F5F3; border-bottom: 1px solid #CCCCCC; }
.faq SPAN { display: inline-block; float: right; }
.faq:hover { background: #AEC6CF; cursor: pointer; }
.answer { color: #336699; background: #FFFFFF; font-style: italic; padding: 0 0 15px 35px; border-bottom: 1px solid #AAAAAA; }
.album { border: 5px solid #FFFFFF; box-shadow: 0 0 15px #777777, 0 0 0; }
.clearall { clear: both; }
.clearline { clear: both; border-top: thin solid #99AABB; margin: 0 0 20px; }
.prompt { width: 230px; height: 60px; background: url(images/prompt.png) top left no-repeat transparent; font-size: 0.875rem; text-align: left; padding: 12px 0 0 12px; display: none; }
.tooltip { color: #FF00FF; border-bottom: 1px dashed #FF00FF; position: relative; }
.tipbox { width: 300px; z-index: 105; display: none; text-align: center; }
.tiptext { background: #FFFF31; font-size: 0.875rem; text-align: left; width: 100%; padding: 8px; border: 1px solid #777777; border-radius: 10px; box-shadow: 0 0 15px #777777; margin: -4px; }
.tipcloser { color: #FF0000; text-align: right; padding: 2px; }
.tiphider { display: none; }
.imgoff { margin: 5px; padding: 5px; border: 1px solid #999999; }
.imgon { background: #77AAAA; box-shadow: 5px 5px 3px #666666; }
.ui-error { max-width: 400px; text-align: center; background: #FFE4E1; border: 1px solid #FF0084; margin: 0 auto; padding: 3px; }
.ui-hidden { display: none; !important; }
.ui-show { display: block !important; }
.authinfo { color: #8899AA; font-size: 0.75rem; padding: 0 0 10px 0; }
.hbox { text-align: center; background: #F8F8FF; border: 1px solid #777777; }
.hbox A { font-size: 1.125rem; text-decoration: none; display: block; padding: 5px; }
.hbox:hover { background: #F5F5F5; border: 1px solid #F0911D; box-shadow: 0 0 10px #86A9AE; }
.custom-select { width: 100%; font-family: tahoma, helvetica, arial, univers, sans-serif; font-size: 0.9375rem; text-align: left; color: #000000; background: #F8F8FF; border: 1px solid #777777; border-radius: 3px; padding: 8px; margin: 4px 0 2px; position: relative; }
.custom-select:hover { background: #FFFFFF; border: 1px solid #F0911D; box-shadow: 0 0 10px #86A9AE; }
.custom-select SELECT { display: none; /*hide original SELECT element: */ }
.select-selected { background-color: #F8F8FF; }
.select-selected::after { position: absolute; content: ""; top: 0.75rem; right: 0.75rem; width: 0; height: 0; border: 8px solid transparent; border-color: #000000 transparent transparent; }
.select-selected.select-arrow-active:after { border-color: transparent transparent #000000 transparent; top: 0; }
.select-items DIV, .select-selected { color: #000000; cursor: pointer; padding: 2px 3px 0; }
.select-items DIV, .select-items { color: #000000; cursor: pointer; padding: 6px 3px; border-bottom: 1px solid #BBBBBB; }
.select-items { position: absolute; background-color: #FAFAFA; top: 100%; left: 0; right: 0; border: 1px solid #777777; margin: -1px; z-index: 99; }
.select-hide { display: none; }
.select-items DIV:hover, .same-as-selected { background-color: #B9D1D1; }
.input-container { display: flex; width: 100%; height: 46px; margin: 2px 0 4px; }
.icon { text-align: center; color: white; background: #007FFF; padding: 10px 0 0; min-width: 3rem; margin: 4px 0 2px; }
.modal-bg { width: 100%; height: 100%; position: fixed; left: 0; top: 0; overflow: auto; display: none; background: rgb(5, 5, 5); background: rgba(3, 3, 3, 0.5); z-index: 102; }
.container { padding: 10px 15px; }
.tabs-top { width: 100%; overflow: hidden; margin: 0 0 0px 0; background: #607D8B; border-top: 1px solid #AAAAAA; border-left: 1px solid #AAAAAA; border-right: 1px solid #AAAAAA; }
.tabs-body { font-size: 0.9375rem; width: 100%; padding: 10px; margin: -1px 0 0; }
.tabs-link { font-size: 1rem; border: none; background: #AEC6CF; margin: 0; }
.tabs-link:hover { background: #DFFAFF; }
.tab-on { background: #FAFAFA; border-bottom: 1px solid #FAFAFA; }
.dialog { max-height: 90%; background: #FAFAFA; position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%); display: none; overflow: auto; z-index: 150 !important; }
.dialog-border { border: 1px solid #AAAAAA; box-shadow: 0 0 15px #777777; }
.dialog-srch { background: #FAFAFA; position: fixed; right: 15px; top: 15px; z-index: 50; }
.dialog-head { color: #FFFFFF !important; background: #5D8AA8 !important; font-size: 1.125rem; }
.dialog-foot { text-align: center; padding: 3px 0; border-top: 1px solid #AAAAAA; }
.dialog-closer { width: 25px; color: #FF0000; background: #F8F8FF; float: right; cursor: pointer; }
.custom-input { display: block; position: relative; padding: 2px 0 0 30px; margin: 12px 0 8px; cursor: pointer; font-size: 0.9375rem; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.custom-input INPUT { height: 0; width: 0; position: absolute; opacity: 0; cursor: pointer; }
.checkmark { position: absolute; top: 0; left: 0; height: 1.5rem; width: 1.5rem; background: #F8F8FF; border: 1px solid #777777; }
.radiomark { position: absolute; top: 0; left: 0; height: 1.5rem; width: 1.5rem; background: #F8F8FF; border-radius: 50%; border: 1px solid #777777; }
.custom-input:hover INPUT ~ .checkmark { background: #FFFFFF; border: 1px solid #F0911D; box-shadow: 0 0 10px #86A9AE; }
.custom-input:hover INPUT ~ .radiomark { background: #FFFFFF; border: 1px solid #F0911D; box-shadow: 0 0 10px #86A9AE; }
.custom-input INPUT:checked ~ .checkmark { background-color: #2196F3; border: 1px solid #777777; }
.custom-input INPUT:checked ~ .radiomark { background-color: #2196F3; border: 1px solid #777777; }
.checkmark:after, .radiomark:after { content: ""; position: absolute; display: none; }
.custom-input INPUT:checked ~ .checkmark:after { display: block; }
.custom-input INPUT:checked ~ .radiomark:after { display: block; }
.custom-input .checkmark:after { left: 0.5rem; top: 0.125rem; width: 0.5rem; height: 0.9375rem; border: solid white; border-width: 0 0.1875rem 0.1875rem 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.custom-input .radiomark:after { top: 0.375rem; left: 0.375rem; width: 0.625rem; height: 0.625rem; border-radius: 50%; background: white; }
.container:after, .container:before, .tabs-top:after, .tabs-top:before, .dialog:after, .dialog:before, .tabs-body:after, .tabs-body:before { content: ""; display: table; clear: both; }
@media (pointer:coarse), (hover:none) {
	.tiphider { display: block !important; }
	.dialog { width: 90%; top: 25px; left: 5%; transform: none; }
}
@media screen and (max-width: 1000px) {
	#topbar2 { height: 140px; }
	#pagebody { top: 200px; }
}
@media screen and (max-width: 900px) {
	#topbar2 { height: 120px; }
	#pagebody { top: 180px; }
	.mainmenu > LI > A { padding: 5px 25px 0; }
}
@media screen and (max-width: 770px) {
	#topbar2 { height: 105px; }
	#pagebody { top: 165px; }
	#homebody { width: 100%; background: url(images/home-bg-mobile.png) center top no-repeat #F8F8FF; position: relative; top: 60px; }
	#homecontent .column-2{ width:98%; }
	.topbar-icon SPAN { display: none; }
	.social { text-align: center; }
	.column-3, .homecol { width: 98%; margin: 1%; }
	.homerow { margin: 0; }
	.homeprice{ text-align: center; }
}
@media screen and (max-width: 640px) {
	#topbar2 { height: 90px; }
	#pagebody { top: 150px; }
	.column-2, .column-3a, .column-3b, column-5a, .column-5b { width: 98%; margin: 1%; }
	.homerow { margin: 0; }
	.coljust { text-align: left; }
	.infocol-1 { background: url(images/more-info-2.png) top center no-repeat; height: 220px; }
}
@media screen and (max-width: 480px) {
	#topbar2 { height: 70px; }
	#pagebody { top: 130px; }
	.menu-opener { margin: 0; }
	.menu-opener IMG { margin: 0; }
	.mainmenu > LI > A { padding: 0 25px; }
	.footer-row { justify-content: flex-start; }
}
@media screen and (max-width: 430px) {
	#logo { width: 300px; height: 70px; padding-top: 0; background: url(images/mobile-logo-2020.png) no-repeat #117CBF; }
	.mainmenu > LI:last-child { float: left; border-left: none; border-right: 1px solid #778899; }
	.mainmenu > LI > A { padding: 0 20px; }
	.menu-wrapper.menu-open-all { -webkit-transform: translateX(0px); -moz-transform: translateX(0px); transform: translateX(0px); width: 100%; }
	.menu-wrapper.menu-open-all .menu-scroller { width: 130%; }
}
@media screen and (max-width: 380px) {
	.mainmenu > LI > A { padding: 0 18px; }
	.infocol-2 { text-align: left; }
	.social { margin: 0; }
}
@media screen and (max-width: 362px) {
	.mainmenu LI.menu-trigger { width: 90px; }
	.mainmenu LI.menu-trigger { width: 80px; }
}
@media screen and (max-width: 322px) {
	.mainmenu > LI > A { padding: 0 13px; }
}
